[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'DB' (#fcl)

# TMemoField.Transliterate

Should the contents of the field be transliterated

## Declaration

Source position: db.pas line 955

`published property TMemoField.Transliterate : Boolean default True;`

## Description

Transliterate is redefined from TBlobField.Transliterate with a default value of true.

## See also

TBlobField.Transliterate |  | Should the contents of the field be transliterated
TStringField.Transliterate |  | Should the field value be transliterated when reading or writing
TDataset.Translate |  | Transliterate a buffer